body {
	background-color: #111;	
}

#containermauve {
	width: 1020px;
	height: 600px;
	margin: 30px auto;
	background-color: #333;
	text-align: center;
	background: url(images/bgredsimple.jpg);
}
#containergreen {
	width: 1020px;
	height: 600px;
	margin: 30px auto;
	background-color: #333;
	text-align: center;
	background-image: url(images/bgbrick.jpg);
}
#containerblue {
	width: 1020px;
	height: 600px;
	margin: 30px auto;
	background-color: #333;
	text-align: center;
	background-image: url(images/bgtornpaper.jpg);
}
#containergold {
	width: 1020px;
	height: 600px;
	margin: 30px auto;
	background-color: #333;
	text-align: center;
	background-image: url(images/bgpaint.jpg);
}
#containerorange {
	width: 1020px;
	height: 600px;
	margin: 30px auto;
	background-color: #333;
	text-align: center;
	background-image: url(images/bgredpaintpeel.jpg);
}
#containerorchid {
	width: 1020px;
	height: 600px;
	margin: 30px auto;
	background-color: #333;
	text-align: center;
	background-image: url(images/bgredpaintpeel2.jpg);
}
#containerflash {
	width: 1020px;
	height: 600px;
	margin: 30px auto;
	background-color: #333;
	background: url(images/bgredsimple.jpg);
	text-align: center;
}
#container2420 {
	width: 2420px;
	height: 565px;
	margin: 10px auto;
	text-align: center;
	background-image: url(images/bgredpaintpeel3.jpg);
}
.padimg {
	padding: 10px 10px 0px 10px;
}
.padsilhouette {
	padding: 50px 30px 0px 10px;
}
.leftfloat {
	float: left;
}
p {
	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	color: #f80420;
	font-size: 12px;
	text-align: left;
}
/*.darkerparag p {
	color: #7b0e12;
} */
.padparag {
	padding: 20px 10px 0px 10px;
	}
img {
	border: 0px;
	}
#padleftright {
padding: 0 10px;
	}

.column {
	width: 300px; height: 160px;
	float: left;
	}
.column p {
padding: 0 10px;
color: #000;
}


a:link, a:visited {
	color: #8f1d1d;
	font-weight: bold;
}
a:hover, a:active {
	color: #f71317;
	font-weight: bold;
}
a, a:active {
	outline: 0;
}
